Subject: Lunes 10, 22:00 A3 - La jungla de cristal II: Alerta Roja
From: &quot;koalillo&quot; &lt;koali@...&gt;
To: [email-masked]
Date: Sat, 08 Dec 2001 13:15:16 -0000

Tras una de las pelis más recordadas del cine de acción, McTiernan
dejó en manos de Renny Harlin hacer la secuela, un tipo cuyo gusto por
las mujeres (estuvo cuatro años con Geena Davis) supera ampliamente su
talento cinematográfico (Las Aventuras de Ford Fairlane, Memoria
Letal, ...). Y se nota.

Lo que en principio resultó una fórmula interesante (las agradables
navidades de la familia McClane), aquí se repite exactamente. Dicen
las malas lenguas que Alerta Máxima (con Steven Seagal a lo
Arguiñano-Rambo) se adelantó al argumento que querían darle a esta,
con lo que tuvo que ser reescrito.

La Jungla 2 se repite, no sorprende y las escenas de acción se quedan
justo en el limbo entre lo realísticamente interesante y lo
increíblemente sorprendente. En fin, la tercera entrega superaría a
esta (sobretodo gracias a un más acertado reparto, con Jeremy Irons y
Samuel L. Jackson), pero como la primera, no hay nada.